
#stacks_in_8_page260 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_168_page260 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  20px;
}

#stacks_in_187_page260 {
	margin:  7px;
	padding:  20px;
}
#stacks_in_302_page260 ul,#stacks_in_302_page260 ol,#stacks_in_302_page260 dl{list-style-position:inside}#stacks_in_302_page260 .float-top{overflow:hidden}#stacks_in_302_page260 .float-container{float:left;width:45%;margin:0 18px 18px 0;z-index:100}#stacks_in_302_page260 .float-container.float-right{margin:0 0 18px 18px}@media screen and (max-width:500px){#stacks_in_302_page260 .float-container.responsive{float:none;width:100%;margin:0 0 18px 0}}#stacks_in_302_page260 .float-text.justify{text-align:justify}#stacks_in_302_page260 .float-text.hyphenate{-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}

#stacks_in_302_page260 {
	padding:  20px;
}
